@charset "utf-8";

@import url(https://fonts.googleapis.com/earlyaccess/notosansjp.css);

body {
	font-family: 'Noto Sans JP', sans-serif;
	font-size:14px;
	line-height: 1.5;
	color:#000;}
	
a{color:#000; text-decoration: underline; display:inline;}

a:hover{
	text-decoration: none;
	color: #CCC;
	transition: all 0.1s;
}

a:hover img{
	transition: all 0.3s;
	opacity:0.5;
	filter:alpha(opacity=50);
	-ms-filter:"alpha(opacity=50)";}
	
.center{text-align:center;}

.font_12{font-size:12px;}
.font_14{font-size:14px;}
.font_16{font-size:16px;}
.font_20{font-size:20px; font-weight:bold;}

/*Hack */
.clearfix:after{
    content: ""; 
    display: block; 
    clear: both;}
.clearfix {zoom:1;}

header{
	padding: 10px;
	margin: 0px auto;
	max-width: 1550px;
}

h1{
	text-align: center;
	width: 100%;
	display: block;
	margin-bottom: 20px;
}

h1 img{
	max-width: 100%;
	height: auto;
	display: inline;
}

.Info{
	margin: 5px;
}


.Info .cat,
.Info .menu{float: left;}

.Info .insta{
	float: right;
	padding-top: 20px;
}

.Info p{
	line-height: 1;	
}
.Info .menu{
	padding-top: 15px;
	margin-left:5px; 
}

.Info .menu ul{padding-top: 5px;}

.Info .menu ul li{
	display: block;
	float: left;
	margin-right: 15px;
}

#Container{
	max-width: 1600px;
	margin: 0px auto;
}
	
.item {
	width: 300px;
	margin: 10px;
    transition: all 0.3s;
}
.item img{
	width: 100%;
	height: auto;
}

	
footer{
	font-size: 12px;
	text-align: center;
	padding: 20px 0px 10px 0px;
}	
	

#PageTop{
	position: fixed;
	right: 20px;
	bottom: 20px;
}


	@media screen and (max-width:1600px){
		#Container,header{max-width: 1280px}
	}
	@media screen and (max-width:1280px){
		#Container,header{max-width: 960px;}
	}
	
	@media screen and (max-width:960px){
		#Container,header{max-width: 640px;}
	}
	
	@media screen and (max-width:767px){
		#Container,header{max-width: 767px;}
		.item {width: 90%; margin: 5%; margin-bottom: 20px; margin-top: 0;}
		.cat img{width: 29px; height: auto; padding-top: 5px;}
		.Info .menu{padding-top: 0px;}
		.Info .insta{padding-top: 10px;}
		#PageTop{right: 10px;}
	}
	
.popup_wrapper{
	display:none;
	position:fixed;
	left:0;
	top:0;
	width:100%;
	height:100%;
	background: #FFF;
	text-align: center;
}	

.popup_wrapper img{display: inline; max-width: 100%; height: auto;}
.popup_wrapper p{margin-bottom: 30px; line-height: 2; word-break: break-all;}
	
.popup_inner{
	position: relative;
	padding:0px 20px;
	padding-top: 100px;
}	

	@media screen and (max-width:767px){
		.popup_inner img{
			width: 120px;
			height: auto;}
		}	
		
.close{
	position: absolute;
	top: 20px;
	right: 20px;
}	
	
#profile{


}
#policy{

}
	


